*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  word-wrap: break-word;
}

:root {
  --orange: rgb(255, 123, 0);
  font-size: 12px;
}

::-webkit-scrollbar {
  width: 8px;
  background: rgba(0, 0, 0, 0.05);
}
::-webkit-scrollbar-thumb {
  background: #ff8c00;
  border-radius: 8px;
  border: 3px solid rgba(0, 0, 0, 0.1);
}
::-webkit-scrollbar-thumb:hover {
  background: #ff6f00;
}
::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 1);
}

body {
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0;
  padding: 0;
  color: black;
  background-color: rgb(255, 255, 255);
  font-size: 1rem;
  scroll-behavior: smooth;
  overflow: hidden;
  overflow-y: scroll;
  scroll-snap-type: x mandatory;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  line-height: 1.1;
  font-family: "Inter", "Glory", sans-serif;
}

p {
  margin-top: 0;
  color: #fff;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
}

a,
a:visited,
a:active {
  text-decoration: none;
  color: inherit;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

button {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

mark {
  background-color: rgba(255, 123, 0, 0.2);
  padding: 0 3px 3px;
}

h1 {
  font-size: 40px;
  font-weight: 500;
  cursor: pointer;
}

h1 span {
  color: var(--orange);
}

header {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  color: #fff;
  box-sizing: border-box;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)),
    url(assets/hammer.png) no-repeat;
  background-size: cover;
  background-position: top;
  scroll-snap-align: center;
  flex-shrink: 0;
}

nav {
  width: 100vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 8%;
  box-sizing: border-box;
}

h1 {
  font-size: 2.5rem;
  font-weight: 500;
  cursor: pointer;
}
footer h1 {
  width: initial;
  font-size: 2rem;
}

nav .nav-logo .nav-menu-icon {
  display: none;
}

nav .nav-logo .nav-menu-icon svg {
  width: 4rem;
  height: 4rem;
}

nav .nav-links {
  display: flex;
  column-gap: 3rem;
  font-size: 1.2rem;
  text-transform: capitalize;
}

nav .nav-cta button {
  background-color: var(--orange);
  padding: 1.05rem 1.5rem;
  font-size: 1.2rem;
  color: #fff;
  text-transform: capitalize;
  border: none;
  cursor: pointer;
}

nav .responsive-nav-links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 60%;
}

.hero {
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 0 0 8%;
  height: 100%;
}

.hero .hero-info h2 {
  font-size: 4.5rem;
  line-height: 1.2;
  display: inline;
}

.hero .hero-info p {
  font-size: 1.2rem;
  line-height: 20px;
  margin: 1.3vw 0 2.5vw;
}

.hero .hero-info button {
  background-color: var(--orange);
  border: none;
  color: #fff;
  padding: 4% 5%;
  font-size: 1.04rem;
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
}

.bottom-float {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 8rem;
  background-color: white;
  position: absolute;
  right: 0;
  bottom: -21.25vh;
  color: black;
  width: 75%;
  height: 42.5vh;
  border: none;
  box-shadow: 1px 0 100px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
}
article.bottom-float-two {
  display: none;
  align-items: center;
  justify-content: center;
  padding: 30px 0;
  height: 3.5in;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  scroll-snap-align: start;
  flex-shrink: 0;
}
article.bottom-float-two .bottom-float {
  position: relative;
  bottom: 0;
}

.bottom-float h3 {
  font-size: 3rem;
  margin-bottom: 15px;
}

.bottom-float p {
  color: rgba(0, 0, 0, 0.5);
  font-size: 1.5rem;
  line-height: 25px;
}

.bottom-float h3.head {
  color: black;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 2px;
  color: rgba(0, 0, 0, 0.5);
}

.bottom-float p.head {
  color: black;
  font-size: 3rem;
  line-height: 60px;
  font-weight: 600;
  max-width: 500px;
}

section {
  display: flex;
  flex-direction: column;
  row-gap: 1in;
}

section article {
  display: flex;
  flex-direction: column;
  row-gap: 1in;
}

section article.about {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: relative;
  grid-template-columns: 1fr 1fr;
  height: auto;
  padding: 15vh 0 0 8%;
  margin: 0 0 40px;
  overflow: hidden;
  scroll-snap-align: start;
  flex-shrink: 0;
}

section article.about .about-img {
  position: relative;
  flex: 1;
}

section article.about .about-img img {
  position: relative;
  height: 80vh;
  width: 100%;
  object-fit: contain;
}

section article.about .about-info {
  color: #000;
  flex: 1;
}

section article.about .about-info h2 {
  color: var(--orange);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 25px;
  font-size: 2.05rem;
  margin-bottom: 45px;
}

section article.about .about-info h3 {
  text-transform: capitalize;
  font-size: 45px;
  font-size: 3.8rem;
  line-height: 60px;
  width: 90%;
}

section article.about .about-info p.about-desc {
  font-size: 1.6rem;
  color: black;
  margin: 2% 0 5%;
  line-height: 3vw;
  width: 85%;
}

section article.about .about-info .about-info-check {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 2vw;
}

section article.about .about-info .about-info-check p {
  color: black;
  font-size: 17.5px;
  font-size: 1.5rem;
}

section article.about .about-info .about-info-check div {
  display: flex;
  align-items: center;
  column-gap: 30px;
}

section article.about .about-info .about-info-check div span.circ {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  /* width: 30px; */
  width: 2vw;
  height: 2vw;
  background-color: var(--orange);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

section article.about .about-info .about-info-check div span span {
  position: relative;
}

section article.about .about-info .about-info-check div span span span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  width: 0.8vw;
  height: 7px;
  height: 0.467vw;
  border: 1.8px solid #fff;
  border-top: none;
  border-right: none;
  transform: rotate(-45deg) translate(0%, -90%);
  -webkit-transform: rotate(-45deg) translate(0%, -90%);
  -moz-transform: rotate(-45deg) translate(0%, -90%);
  -ms-transform: rotate(-45deg) translate(0%, -90%);
  -o-transform: rotate(-45deg) translate(0%, -90%);
}

section article .header {
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  scroll-snap-align: start;
  flex-shrink: 0;
  padding: 3vw 0;
}

section article .header h2 {
  color: var(--orange);
  text-transform: uppercase;
  font-size: 2.05rem;
  font-weight: 500;
  text-align: center;
  width: auto;
}

section article .header h3 {
  text-transform: capitalize;
  font-size: 3.5rem;
  margin: 1.5% 5% 0 5%;
  text-align: center;
}

section article .header p {
  color: rgba(0, 0, 0, 0.5);
  font-size: 1.6rem;
  text-align: center;
  margin-top: 1.5%;
  width: 55%;
}

section article.prac-area .pa-card {
  scroll-snap-align: start;
  flex-shrink: 0;
}

section article.prac-area .pa-card {
  height: auto;
  display: flex;
  flex-wrap: wrap;
  padding: 0 8%;
  justify-content: space-around;
  row-gap: 3.33vw;
  column-gap: 3.33%;
}

section article.prac-area .pa-card .card {
  display: inline-block;
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
  padding: 3% 30px;
  word-wrap: break-word;
  max-width: 320px;
  min-width: 30%;
  height: auto;
}

section article.prac-area .pa-card .card img {
  width: 50px;
  height: 50px;
  min-width: 50px;
  max-width: 50px;
  object-fit: contain;
}

section article.prac-area .pa-card .card h4 {
  text-transform: capitalize;
  font-size: 2.2rem;
  margin-top: 4%;
}

section article.prac-area .pa-card .card p {
  font-size: 25px;
  font-size: 1.5rem;
  color: rgba(0, 0, 0, 0.5);
  line-height: 2vw;
  margin-top: 5%;
}

section article.crea-team .lawyers-info {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0 8% 0;
  flex-wrap: wrap;
  row-gap: 60px;
  column-gap: 60px;
}

section article.crea-team .lawyers-info .l-card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 40%;
  text-align: center;
  flex-basis: 292.5px;
  flex-basis: 250px;
}

section article.crea-team .lawyers-info img {
  width: 20vw;
  height: 20vw;
  min-width: 200px;
  object-fit: cover;
  object-position: top;
}

section article.crea-team .lawyers-info h4 {
  font-size: 23px;
  font-size: 1.75rem;
  margin-top: 25px;
}

section article.crea-team .lawyers-info p {
  color: rgba(0, 0, 0, 0.5);
  font-size: 1.3rem;
  margin-top: 0.5rem;
}

.feedback {
  position: relative;
  background-color: var(--orange);
  overflow: hidden;
}

.feedback .back-word {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 4rem;
  color: var(--orange);
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.8),
    0 0 1px rgba(255, 255, 255, 0.8), 0 0 1px rgba(255, 255, 255, 0.8);
  font-weight: 600;
  text-transform: capitalize;
  z-index: 1;
  width: calc(100vw + 50vw);
}

.feedback .feed-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  padding: calc(50px + 30px) 8% 30px;
}

.feedback .feed-info .container {
  width: 100%;
  height: 100%;
  z-index: 2;
}

.feedback .feed-info .container .content {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  flex-wrap: wrap;
  row-gap: 100px;
  column-gap: 50px;
  justify-content: space-around;
  flex-basis: 220px;
}

.feedback .feed-info .container .content .feed {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  position: relative;
  width: 200px;
  height: 200px;
  height: auto;
  background-color: #000000;
  color: #ffffff;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  padding: 50px 20px 25px;
  text-align: center;
  z-index: 2;
}

.feedback .feed-info .container .content .feed img.user {
  position: absolute;
  top: 0;
  left: 50%;
  width: 6.25rem;
  height: 6.25rem;
  transform: translate(-50%, -50%);
  object-fit: cover;
  object-position: top;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.15);
}

.feedback .feed-info .container .content .feed h3 {
  font-style: italic;
  font-weight: 500;
  font-size: 1.35rem;
  margin-bottom: 10px;
}

.feedback .feed-info .container .content .feed p {
  font-size: 1.1rem;
  font-weight: 100;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 1rem;
}

.feedback .feed-info .container .content .feed .rating {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.3rem;
}

.feedback .feed-info .container .content .feed .rating img {
  width: 1.5rem;
  height: 1.5rem;
}

.feedback .feed-info .container .content .feed #testimonials,
#about,
#pracArea,
#team,
#feedback,
#home {
  scroll-behavior: smooth;
}

footer {
  background-color: #ffffff;
  padding: 3rem 0;
  box-sizing: border-box;
  width: 100%;
  height: auto;
}

footer .container {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  align-items: center;
}

footer .container h1 {
  color: #000;
}

footer .container .footer-links {
  display: flex;
  column-gap: 3rem;
  row-gap: 0.5rem;
  font-size: 1.3em;
  text-transform: capitalize;
  margin: 0 1rem;
  flex-wrap: wrap;
  justify-content: center;
}

footer .container .social {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.25rem;
  margin-top: 1rem;
}

footer .container .social span {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

footer .container .social span a svg {
  width: 2.75rem;
  height: 2.75rem;
}

footer .container p.copyright {
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.5);
}

@media (max-width: 1440px) {
  :root {
    font-size: 12px;
  }
}

@media (max-width: 1310px) {
  :root {
    font-size: 11px;
  }
  .bottom-float p.head {
    max-width: 400px;
  }
}

@media (max-width: 1200px) {
  :root {
    font-size: 10.8px;
  }
  .bottom-float p.head {
    max-width: 350px;
    line-height: 50px;
    font-size: 2.7rem;
  }
}

@media (max-width: 1024px) {
  :root {
    font-size: 10.65px;
  }
  nav .nav-links {
    column-gap: 2.5rem;
    font-size: 1.15rem;
  }
  .bottom-float {
    padding: 5rem;
  }
  .bottom-float p.head {
    font-size: 2.5rem;
    max-width: 300px;
    line-height: 40px;
  }
  .bottom-float h3 {
    font-size: 2.5rem;
    margin-bottom: 7.5px;
  }

  .bottom-float p {
    font-size: 1.4rem;
    line-height: 20px;
  }
  section article.about .about-info h3 {
    font-size: 3.4rem;
    line-height: 45px;
  }
  section article.prac-area .pa-card .card p {
    line-height: initial;
  }
}

@media (max-width: 900px) {
  :root {
    font-size: 10px;
  }
  nav .nav-links {
    column-gap: 2.5rem;
    font-size: 1.1rem;
  }
  section article.about .about-info h3 {
    font-size: 3rem;
    line-height: 35px;
  }
}

@media (max-width: 800px) {
  :root {
    font-size: 10px;
  }
  nav .nav-links {
    column-gap: 2.2rem;
    font-size: 1rem;
  }
}

@media (max-width: 790px) {
  section article.prac-area .pa-card .card {
    max-width: 300px;
  }
}

@media (max-width: 768px) {
  :root {
    font-size: 10px;
  }

  nav {
    position: initial;
  }

  nav .nav-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }

  nav .nav-logo h1 {
    width: auto;
  }

  nav .nav-logo .nav-menu-icon {
    display: initial;
  }

  nav .nav-logo .nav-menu-icon svg {
    width: 4rem;
    height: 4rem;
  }

  nav .nav-links {
    flex-direction: column;
  }

  nav .nav-links a {
    font-size: 2rem;
    text-align: center;
    padding: 1.25rem;
    transition: 0.3s;
  }

  nav .nav-links a:hover {
    background-color: var(--orange);
  }

  nav .nav-cta button {
    font-size: 2rem;
    width: 100%;
  }

  nav .nav-cta button:hover {
    background-color: #ce5900;
  }

  nav .responsive-nav-links {
    position: absolute;
    top: 0;
    right: 50%;
    transform: translate(50%, 35%);
    display: none;
    flex-direction: column;
    align-items: center;
    align-items: initial;
    justify-content: center;
    width: auto;
    width: 30rem;
    width: 75%;
    height: 35rem;
    height: auto;
    background-color: rgb(32, 18, 0);
    z-index: 9999;
    border-radius: 1rem;
    overflow: hidden;
  }

  .hero .bottom-float {
    display: none;
  }
  .bottom-float {
    flex-wrap: wrap;
    row-gap: 30px;
    height: auto;
    padding: 3rem 5rem;
  }
  .bottom-float .sf {
    position: relative;
    width: 100%;
  }
  article.bottom-float-two {
    display: flex;
  }
  .bottom-float p.head {
    max-width: 100%;
  }
  section article.about {
    flex-direction: column-reverse;
    /* padding: 0 0 0 8%; */
    padding: 0;
  }
  section article.about .about-img {
    width: 80%;
  }
  section article.about .about-img img {
    object-fit: cover;
    object-position: top;
    height: 45vh;
  }
  section article.about .about-info {
    padding: 0 0 0 8%;
  }
  section article.about .about-info h2 {
    margin-bottom: 2rem;
  }
  section article section article.about .about-info h3 {
    font-size: 2.75rem;
    line-height: 30px;
  }

  section article.about .about-info p.about-desc {
    margin: 2% 0 3.5%;
    line-height: initial;
  }
  section article.about .about-info .about-info-check {
    grid-template-columns: 1fr;
  }
  section article.about .about-info .about-info-check div {
    column-gap: 15px;
  }
  /* cyan */
  section article.about .about-info .about-info-check div span.circ {
    width: 3vw;
    height: 3vw;
  }
  section article.about .about-info .about-info-check div span span span {
    width: 1.4vw;
    height: 0.767vw;
    transform: rotate(-45deg) translate(0%, -100%);
    -webkit-transform: rotate(-45deg) translate(0%, -100%);
    -moz-transform: rotate(-45deg) translate(0%, -100%);
    -ms-transform: rotate(-45deg) translate(0%, -100%);
    -o-transform: rotate(-45deg) translate(0%, -100%);
  }
  section article.prac-area .pa-card {
    row-gap: 5.5vw;
  }
  section article.prac-area .pa-card .card {
    max-width: 40%;
  }
  section article.prac-area .pa-card .card img {
    max-width: 20px;
    min-width: 40px;
  }
  section article.prac-area .pa-card .card h4 {
    font-size: 2rem;
  }
  section article.prac-area .pa-card .card p {
    font-size: 1.25rem;
  }
  section article.crea-team .lawyers-info img {
    height: auto;
  }
}

@media (max-width: 666px) {
  section article.crea-team .lawyers-info img {
    width: 100%;
    min-width: 100px;
    max-height: 250px;
    min-height: 50px;
    object-fit: cover;
  }
}

@media (max-width: 600px) {
  :root {
    font-size: 10px;
  }
  .bottom-float p.head {
    line-height: 27.5px;
    font-size: 2rem;
  }
  section article.prac-area .pa-card .card {
    max-width: 80%;
    padding: 3% 20px;
  }
}

@media (max-width: 425px) {
  :root {
    font-size: 9px;
  }
  .hero .hero-info h2 {
    width: 100vw;
  }
  .hero .hero-info p {
    margin-bottom: 3rem;
  }
  section article.about .about-info h3 {
    font-size: 2.5rem;
    line-height: 25px;
  }
  section article.about .about-info .about-info-check div {
    column-gap: 10px;
  }
}

@media (max-width: 377px) {
  :root {
    font-size: 8px;
  }
  .bottom-float p.head {
    line-height: 22px;
  }
  section article.about .about-info .about-info-check div {
    column-gap: 7.5px;
  }
  section article.prac-area .pa-card .card {
    max-width: 80%;
    padding: 3% 15px;
  }
}

@media (max-width: 336px) {
  .bottom-float p.head {
    font-size: 1.7rem;
    line-height: 18.5px;
  }
  section article.about .about-info .about-info-check p {
    font-size: 1.3rem;
  }
}

@media (max-width: 320px) {
  :root {
    font-size: 7.5px;
  }
  .hero .hero-info h2.hero-header {
    width: 100vw;
    font-size: 10vw;
  }
  section article.about .about-info h3 {
    font-size: 2.25rem;
    line-height: initial;
  }
  article.bottom-float-two .bottom-float .d {
    margin-right: 3px;
  }
}

@media (max-width: 289px) {
  .hero .hero-info p {
    font-size: 0.9rem;
    line-height: 12px;
  }
  section article.about .about-info .about-info-check p {
    font-size: 1.2rem;
  }
}
